linux-signed-oem-6.17 (6.17.0-1028.28) noble; urgency=medium

  * Main version: 6.17.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 25 Jun 2026 13:42:05 +0800

linux-signed-oem-6.17 (6.17.0-1027.27) noble; urgency=medium

  * Main version: 6.17.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 23 Jun 2026 12:52:18 +0200

linux-signed-oem-6.17 (6.17.0-1026.26) noble; urgency=medium

  * Main version: 6.17.0-1026.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 04 Jun 2026 15:17:42 +0800

linux-signed-oem-6.17 (6.17.0-1025.25) noble; urgency=medium

  * Main version: 6.17.0-1025.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 29 May 2026 17:27:34 +0800

linux-signed-oem-6.17 (6.17.0-1024.24) noble; urgency=medium

  * Main version: 6.17.0-1024.24

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 26 May 2026 23:11:59 +0200

linux-signed-oem-6.17 (6.17.0-1023.23) noble; urgency=medium

  * Main version: 6.17.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 08 May 2026 10:03:39 +0800

linux-signed-oem-6.17 (6.17.0-1022.22) noble; urgency=medium

  * Main version: 6.17.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 07 May 2026 04:09:23 +0800

linux-signed-oem-6.17 (6.17.0-1021.21) noble; urgency=medium

  * Main version: 6.17.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 28 Apr 2026 15:56:43 +0800

linux-signed-oem-6.17 (6.17.0-1020.20) noble; urgency=medium

  * Main version: 6.17.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 22 Apr 2026 13:54:56 +0800

linux-signed-oem-6.17 (6.17.0-1019.19) noble; urgency=medium

  * Main version: 6.17.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 16 Apr 2026 13:45:59 +0800

linux-signed-oem-6.17 (6.17.0-1018.18) noble; urgency=medium

  * Main version: 6.17.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 07 Apr 2026 16:26:59 +0800

linux-signed-oem-6.17 (6.17.0-1017.17) noble; urgency=medium

  * Main version: 6.17.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Mar 2026 14:21:17 +0200

linux-signed-oem-6.17 (6.17.0-1016.16) noble; urgency=medium

  * Main version: 6.17.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Mar 2026 13:13:19 +0200

linux-signed-oem-6.17 (6.17.0-1015.15) noble; urgency=medium

  * Main version: 6.17.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 23 Mar 2026 11:51:07 +0800

linux-signed-oem-6.17 (6.17.0-1014.14) noble; urgency=medium

  * Main version: 6.17.0-1014.14

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Mar 2026 23:37:30 +0100

linux-signed-oem-6.17 (6.17.0-1013.13) noble; urgency=medium

  * Main version: 6.17.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 24 Feb 2026 12:41:19 +0800

linux-signed-oem-6.17 (6.17.0-1012.12) noble; urgency=medium

  * Main version: 6.17.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 10 Feb 2026 11:15:28 +0800

linux-signed-oem-6.17 (6.17.0-1011.11) noble; urgency=medium

  * Main version: 6.17.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 23 Jan 2026 11:19:20 +0800

linux-signed-oem-6.17 (6.17.0-1010.10) noble; urgency=medium

  * Main version: 6.17.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 15 Jan 2026 09:46:00 +0800

linux-signed-oem-6.17 (6.17.0-1009.9) noble; urgency=medium

  * Main version: 6.17.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 18 Dec 2025 12:13:49 +0800

linux-signed-oem-6.17 (6.17.0-1008.8) noble; urgency=medium

  * Main version: 6.17.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 10 Dec 2025 11:29:32 +0800

linux-signed-oem-6.17 (6.17.0-1007.7) noble; urgency=medium

  * Main version: 6.17.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 25 Nov 2025 12:04:58 +0800

linux-signed-oem-6.17 (6.17.0-1006.6) noble; urgency=medium

  * Main version: 6.17.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 28 Oct 2025 11:16:01 +0800

linux-signed-oem-6.17 (6.17.0-1005.5) noble; urgency=medium

  * Main version: 6.17.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 13 Oct 2025 13:57:50 +0800

linux-signed-oem-6.17 (6.17.0-1004.4) noble; urgency=medium

  * Main version: 6.17.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 02 Oct 2025 15:34:24 +0800

linux-signed-oem-6.17 (6.17.0-1003.3) noble; urgency=medium

  * Main version: 6.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 16 Sep 2025 15:36:49 +0800

linux-signed-oem-6.17 (6.17.0-1002.2) noble; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-6.17-6.17.0-1001.1

  * Miscellaneous upstream changes
    - Merge branch 'dev_oem-6.17' into oem-6.17

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 03 Sep 2025 18:06:30 +0800

linux-signed-oem-6.17 (6.17.0-1001.1) noble; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 02 Sep 2025 10:29:17 +0800

linux-signed-oem-6.17 (6.17.0-1000.0) noble; urgency=medium

  * Dummy changelog entry.

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 01 Sep 2025 15:08:37 +0800

linux-signed-oem-6.14 (6.14.0-1011.11) noble; urgency=medium

  * Main version: 6.14.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 15 Aug 2025 13:34:49 +0800

linux-signed-oem-6.14 (6.14.0-1010.10) noble; urgency=medium

  * Main version: 6.14.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 12 Aug 2025 12:58:56 +0800

linux-signed-oem-6.14 (6.14.0-1009.9) noble; urgency=medium

  * Main version: 6.14.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 28 Jul 2025 14:10:47 +0800

linux-signed-oem-6.14 (6.14.0-1008.8) noble; urgency=medium

  * Main version: 6.14.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 21 Jul 2025 11:54:00 +0800

linux-signed-oem-6.14 (6.14.0-1007.7) noble; urgency=medium

  * Main version: 6.14.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 30 Jun 2025 13:50:32 +0800

linux-signed-oem-6.14 (6.14.0-1006.6) noble; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 23 Jun 2025 16:17:07 +0800

linux-signed-oem-6.14 (6.14.0-1005.5) noble; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 02 Jun 2025 12:44:12 +0800

linux-signed-oem-6.14 (6.14.0-1004.4) noble; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 21 May 2025 10:12:32 +0800

linux-signed-oem-6.14 (6.14.0-1003.3) noble; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 09 Apr 2025 14:05:14 +0800

linux-signed-oem-6.14 (6.14.0-1002.2) noble; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 21 Mar 2025 14:34:48 +0800

linux-signed-oem-6.14 (6.14.0-1001.1) noble; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Mar 2025 16:15:25 +0800

linux-signed-oem-6.14 (6.14.0-1000.0) noble; urgency=medium

  * Dummy changelog entry.

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 12 Mar 2025 10:51:33 +0800
